[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageColorFormat

A raw image can contain RGBA or monochrome pixels.

## Declaration

Source position: graphtype.pp line 66

`type TRawImageColorFormat = (`
`ricfNone,`
`ricfRGBA,` |  |
`ricfGray` |  |
`);`

## Description

ricfNone indicates an uninitialized image.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.